Affected packages

Packages affected by libavcodec-free upgrade from 6.1.1-7.fc40 to 6.1.1-8.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
mat2 build 2 4 months ago
guvcview build 2 4 months ago
tinygo build 2 4 months ago
qt6-qtwebengine build 2 4 months ago
obs-cef build 2 4 months ago
audacity build 3 4 months ago
player build 3 4 months ago
kid3 build 3 4 months ago
calibre build 3 4 months ago
libzypp build 3 4 months ago
blender build 3 4 months ago
libvirt build 4 4 months ago
python-qcustomplot-pyqt build 4 4 months ago
kf5-purpose build 4 4 months ago
kommit build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libavcodec-free upgrade from 6.1.1-7.fc40 to 6.1.1-8.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.